.issue-grid {
  display: grid;
  grid-template-columns: 1fr 4fr 4fr 2fr 2fr 28px;
  grid-template-rows: auto;
  grid-row-gap: 8px;
  align-items: center;
}

.row-wrapper {
  display: contents;
}

.delete {
  width: 30px;
  span {
    cursor: pointer;
  }
}

.delete-issue-icon {
  opacity: 0;
}

.row-wrapper:hover .delete-issue-icon {
  opacity: 1;
}
